language_selection_page.negotiation:
  type: config_object
  label: 'Language selection page negotiation settings'
  mapping:
    title:
      type: string
      label: 'Language selection page title'
    path:
      type: string 
      label: 'Language selection page path'
    type:
      type: string
      label: 'Language selection page type (standalone, block, or body)'
    blacklisted_paths:
      type: sequence
      label: 'Blacklisted paths'
      sequence:
        type: string
    ignore_neutral:
      type: boolean 
      label: 'Ignore language neutral paths'
